* {
    box-sizing: border-box;
    font-family: Montserrat, sans-serif;
}

html {
    margin: 0;
    padding: 0;
    /* font-size: 10px; */
    overflow: hidden;
    overflow-y: auto;
    scroll-behavior: auto !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
address,
p,
pre,
blockquote,
menu,
ol,
ul,
table,
hr {
    margin: 0;
    margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    word-break: break-word;
    font-family: 'Montserrat';
    line-height: 1.4074;
    color: #000;
}

.align-items {
    align-items: center
}

.justify-content-center {
    justify-content: center;
}

.justify-content-left {
    justify-content: left;
}

.justify-content-right {
    justify-content: right;
}

.d-flex {
    display: flex;
}

.m-b10 {
    margin-bottom: 10px;
}

.m-b15 {
    margin-bottom: 15px;
}

.my-row {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}

.my-col-md-12 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-11 {
    width: 91.66666667%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-10 {
    width: 83.33333333%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-9 {
    width: 75%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-8 {
    width: 66.66666667%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-7 {
    width: 58.33333333%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-6 {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-5 {
    width: 41.66666667%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-4 {
    width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-3 {
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-2 {
    width: 16.66666667%;
    padding-left: 15px;
    padding-right: 15px;
}

.my-col-md-1 {
    width: 8.33333333%;
    padding-left: 15px;
    padding-right: 15px;
}